Program XORW;
{$nomain}

{ 
  Version    
  File:[22,310]XORW.PAS
  Author: Jim Bostwick 5-DEC-83

  Last Edit: 23-JUN-1988 22:40:27 

  History:
	 23-JUN-1988 22:00:24  - JMB PA3UTL upgrade.


}
{$Nolist}
{[a+,b+,l-,k+,r+] Pasmat }
 %INCLUDE 'PAS$EXT:General.typ';

{$List }

Function Xorw(a,b:word):word
  	;External;

{*USER*
 Simple function provides XORW  := ( A XOR B), the exclusive-or
of the input arguements.
}

Function XorW;

BEGIN
  xorw := (a OR b) AND NOT( a AND b)
END;
